declare type SPEC = {
    readonly radix: number;
    readonly unit: string[];
};
export declare const SPECS: Record<string, SPEC>;
export declare function byteStringify(bytes: number, fixed?: number, spec?: string): string;
export {};
